#ifndef BACKEND_H
#define BACKEND_H

#include <QObject>
#include <QProcess>

class Backend : public QObject
{
    Q_OBJECT
public:
    Backend();
//    explicit Backend(QObject *parent = 0);



public slots:
    void change_langue(QString lang);
};

#endif // BACKEND_H
